r_Fullscreen = 1
r_FullscreenWindow = 0
r_Width = _resX_
r_Height = _resY_

r_MotionBlur = 0
sys_MaxFPS = 120
wh_pl_showfirecursor=1
e_VolumetricFog=1
r_sharpening 1
r_MultiGPU = 1

e_svoTI_Apply=1
e_SvoTI_GSMCascadeLod=50 

e_PreloadMaterials = 1
e_PrecacheLevel = 1
e_PreloadDecals = 1
e_PrepareDeformableObjectsAtLoadTime = 1
e_ShadowsClouds = 1

sys_PakStreamCache = 1
sys_preload = 1

e_ViewDistRatio=175
e_ViewDistRatioVegetation=150
e_LodFaceAreaTargetSize=0.001
e_UberlodDistanceRatio=4.0
e_MergedMeshesViewDistRatio=125
e_ShadowsMaxTexRes=2048
e_ShadowsCastViewDistRatiolights=0.6
r_SSDO = 0